nav.menu_top > ul > li ul li a,
nav.menu_top > ul > li ul li{
    -webkit-transition:all 0.25s linear;
    -moz-transition:all 0.25s linear;
    -ms-transition:all 0.25s linear;
    -o-transition:all 0.25s linear;
    transition:all 0.25s linear;
}
/*.menubar{
    width: 49%;
    position: relative;
    margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}*/
.menubar{
    width: 73%;
    position: relative;
    margin:0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}
.menubar .container{display:table;}
nav.menu_top{
    text-align:center;
    padding:0px 0px;
    float: right;
    width: 100%;
    background: transparent;    
}
nav.menu_top > ul{
    width: 100%;
    float: left;
    display: flex;
    list-style:none outside none;
    margin:0;
    padding:0;
}
nav.menu_top > ul > li{
    padding: 0px;
    position: relative;
    flex-grow: 2;
}

nav.menu_top ul li a i{}

nav.menu_top > ul > li:first-child{}
nav.menu_top ul > li > a > i{margin-left: 5px;}
nav.menu_top > ul > li > a > span{/* float: left; */}
nav.menu_top > ul > li a{
    color: #5dac29;
    float:left;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    height: 62px;
    line-height: 62px;
    position:relative;
    font-family: 'RobotoMedium';
}

nav.menu_top > ul > li > a:after{width: 0;float: right;content: '';height: 45px;position: absolute;right: -1em;top: 0px;}
nav.menu_top > ul > li:last-child{background: none;}
nav.menu_top > ul > li:nth-last-child(2){background: none;}

nav.menu_top > ul > li:hover a,nav.menu_top > ul > li.active a{color: #c48b37;} 
/*=============== Dropdown ===================*/
nav.menu_top > ul > li ul{
    visibility:hidden;
    list-style:outside none none;
    margin:0;
    min-width: 250px;
    padding:0;
    position:absolute;
    z-index: 1000;
    top:100%;
}
nav.menu_top > ul > li:hover > ul,
nav.menu_top > ul > li ul li:hover > ul{visibility:visible}
nav.menu_top > ul > li ul li{
    display:table;
    padding:0;
    width:100%;
    opacity:0;
    position:relative;
    -webkit-transform:translateY(30px);
    -moz-transform:translateY(30px);
    -ms-transform:translateY(30px);
    -o-transform:translateY(30px);
    transform:translateY(30px);
}
nav.menu_top > ul li:hover > ul > li,
nav.menu_top > ul > li ul li:hover > ul li{
    opacity:1;    
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -o-transform:translateY(0);
    transform:translateY(0);
}
nav.menu_top > ul > li ul li a{
    color: #fff;
    background: rgba(255,255,255,0.8);
    font-size: 14px;
    font-weight: 400;
    height: auto;
    line-height: 1;
    letter-spacing: 0.6px;
    margin: 0px;
    padding: 10px 0px 10px 20px;
    text-transform: capitalize;
    text-align: left;
    width: 100%;
    border-top: 1px solid rgba(255,255,255,0.8);
}
/*nav.menu_top > ul > li ul li:nth-child(2n+2) a{background:#307509}*/
nav.menu_top > ul > li:hover ul li a{color: #457d00;}
nav.menu_top > ul > li ul li a:hover{color: #fff;background: #457d00;}
nav.menu_top > ul > li ul li a i{
    font-size: 12px;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
nav.menu_top > ul > li ul ul{
    left:100%;
    top:0;
}
